Subject: ProcessTree

From: Shawn T. Rutledge [email-masked]
Date: Wed, 2 Aug 2000 11:00:28 -0700

On Wed, Aug 02, 2000 at 10:57:31AM -0700, Lucas Vogel wrote:
> When is ProcessTree going to start rolling out with CPU projects?

Whenever they get one ready I guess.  It's in the FAQ.

-- 
  _______                   Shawn T. Rutledge / KB7PWD  [email-masked]
 (_  | |_)          http://www.bigfoot.com/~ecloud  [email-masked]
 __) | | \________________________________________________________________
Get money for spare CPU cycles at http://www.ProcessTree.com/?sponsor=5903